o_color_picker 1.0.2 icon indicating copy to clipboard operation
o_color_picker: ^1.0.2 copied to clipboard

Simple and fast 2-step color picker, which supports shades and colors customization.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add o_color_picker

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  o_color_picker: ^1.0.2

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:o_color_picker/o_color_picker.dart';
14
likes
140
pub points
82%
popularity

Publisher

unverified uploader

Simple and fast 2-step color picker, which supports shades and colors customization.

Homepage
View/report issues

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

equatable, flutter

More

Packages that depend on o_color_picker